<?php

namespace Tests\Console\Commands\Statistic;

use App\Console\Commands\Statistic\PromotionDayCharge;
use PHPUnit\Framework\TestCase;

class PromotionDayChargeTest extends \Tests\TestCase
{

    public function testHandle()
    {
        for($i = 0; $i > -27; $i--) {
            $date = date('Y-m-d', strtotime(sprintf('%s day', $i)));
            $data[] = 'php artisan Statistic:CompanyDayCharge --date='.$date;
        }
        dump(join(' && ', $data));
    }
}
